/*FONT*/
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;900&display=swap");

/* COLORS SETTINGS 
text: #212529
background: #fff
background-infos: #f1f5f8
*/

:root {
  --color1: rgb(206, 0, 51);
  --color2: rgb(87, 87, 92);
  --color3: rgb(33, 37, 41);
  --color4: rgb(222, 226, 230);
  --color5: rgb(129, 138, 146);
  --color6: rgb(241, 245, 248);
  --color7: rgb(0, 0, 0);
  --color8: rgb(211, 211, 211);
}

/*GENERAL SETTINGS*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito Sans";
}

body {
  height: 100vh;
}

h1 {
  font-size: 30px;
}

p {
  font-size: 16px;
}

a {
  text-decoration: none;
}

/* HEADER */
.socials {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  width: 72%;
  margin: auto;
}

.socials ul li {
  display: inline-block;
  padding-right: 15px;
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 12px;
}

.socials ul li a {
  font-weight: 700;
  color: var(--color2);
  transition: 0.4s;
}

.socials ul li a:hover {
  color: var(--color1);
}

/*  PARTNERS  */
.partners {
  padding-top: 10px;
}

/*  LINK SOCIALS */
.link-socials {
  padding-top: 8px;
}

/*  NAVBAR  */

.navbar {
  display: flex;
  justify-content: space-around;
}

/*  NAVBAR LOGO */
.navbar-logo {
  width: 100%;
}
.navbar-logo img {
  padding-left: 20px;
}

/* NAVBAR MENU */
.navbar {
  margin-top: 30px;
}
.navbar-menu ul {
  margin-top: 50px;
}
.navbar-menu ul li {
  font-size: 14px;
  display: inline-block;
  padding-right: 50px;
  text-transform: uppercase;
}

.navbar-menu ul li a {
  color: var(--color7);
  font-weight: 900;
  transition: 0.4s;
}
.navbar-menu ul li a:hover {
  color: var(--color1);
}

.navbar-logo {
  max-width: 200px;
  height: auto;
}

.navbar-hamburger {
  display: flex;
  flex-direction: column;
  display: none;
}
.hamburger {
  display: inline-block;
  margin-bottom: 6px;
  border: 2px solid black;
  width: 40px;
}

/*  HERO */
.hero {
  height: 270px;
  background: var(--color1);
  margin-top: 15px;
  position: relative;
}
.hero-title {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: absolute;
  width: 70px;
  height: 25px;
  top: 20px;
  left: 190px;
  background: #fff;
}
.hero-title a {
  padding-bottom: 4px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--color7);
  transition: 0.8s;
}
.hero-title a:hover {
  color: var(--color1);
  text-decoration: underline;
}
.hero h1 {
  font-size: 52px;
  color: #fff;
  padding-top: 60px;
  margin-left: 190px;
}

.hero-background {
  background: url(./images/simplon-pictogramme-isotype-blanc-rvb-1.svg)
    no-repeat right top;
  position: absolute;
  width: 400px;
  height: 400px;
  right: 7%;
  top: -10%;
  opacity: 0.2;
}

/* INFOS */
main {
  display: flex;
  flex-direction: column;
}
.infos {
  display: flex;
  flex-direction: column;
}

.info-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}
.info-1 h1 {
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  padding: 10px 15px 0;
}

.info-1 p {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 80px;
}

#Slink {
  text-decoration: underline;
  color: var(--color1);
  font-weight: normal;
}
.info-2 {
  background: var(--color6);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.info-2 h1 {
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  padding: 8px 0;
}

.info-2 p {
  text-align: center;
  margin-bottom: 80px;
}

.info-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.info-3 h1 {
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  padding: 8px 0;
}

.info-3 p {
  text-align: center;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1140px;
}
.contact {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 30px 0;
}

.faq {
  background: var(--color6);
  width: 500px;
  height: 290px;
  margin-right: 15px;
  display: flex;
  flex-direction: column;
}

.faq h1 {
  padding: 35px 0 10px 20px;
  font-size: 45px;
  text-align: left;
}

#btn-faq {
  margin: 10px 20px;
  background: var(--color1);
  text-transform: uppercase;
  color: var(--color6);
  border: solid var(--color1);
  padding: 10px 10px;
  font-weight: bold;
  cursor: pointer;
  width: 310px;
  font-size: 16px;
}

.newsletter {
  background: var(--color1);
  width: 500px;
  height: 290px;
  margin-left: 15px;
  display: flex;
  flex-direction: column;
}

.newsletter h1 {
  padding: 35px 0 10px 20px;
  font-size: 45px;
  text-align: left;
  color: var(--color6);
}
.newsletter p {
  padding: 20px 0 10px 20px;
  font-size: 20px;
  text-align: left;
  color: var(--color6);
}

.form {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
input {
  margin: 10px 20px;
  border: solid var(--color6);
  cursor: pointer;
  width: 320px;
  padding: 10px 10px;
}
#btn-nwslttr {
  margin: 10px 20px;
  background: var(--color6);
  text-transform: uppercase;
  color: var(--color1);
  border: solid var(--color6);
  font-weight: bold;
  cursor: pointer;
  padding: 10px 10px;
}

/* FOOTER */

footer {
  height: 300px;
  background-color: var(--color1);
  display: flex;
  flex-direction: column;
  align-items: center;
}

footer nav {
  margin-bottom: 40px;
}

footer a img {
  padding: 80px;
  width: 80%;
}

footer nav ul li {
  display: inline-block;
  color: var(--color8);
  border-right: solid var(--color8) 3px;
}

footer nav ul li a {
  color: var(--color8);
  margin: 3px;
  font-size: 18px;
  padding: 3px;
}

footer nav ul li a:hover {
  text-decoration: underline;
}

/* RESPONSIVE */
@media only screen and (max-width: 999px) {
  /* HEADER */
  .navbar {
    margin-top: 8px;
    justify-content: space-between;
  }
  .navbar-logo img {
    width: 80%;
  }
  .socials {
    display: none;
  }

  .navbar-menu {
    display: none;
  }
  .navbar-hamburger {
    display: flex;
    flex-direction: column;
    margin-right: 40px;
    margin-top: 10px;
  }
  .hamburger {
    display: inline-block;
    margin-bottom: 6px;
    border: 2px solid black;
    width: 40px;
  }

  .hero {
    margin-top: 0;
    height: 220px;
  }

  .hero-title {
    top: 5px;
    left: 100px;
  }

  .hero h1 {
    margin-left: 90px;
    font-size: 32px;
  }
  .hero-background {
    display: none;
  }
  /* BODY */
  .contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 30px;
  }
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 7608px;
  }
  .faq {
    margin: 0 30px;
    width: auto;
    height: 160px;
    padding: 20px 0;
  }
  .faq h1 {
    font-size: 24px;
    text-align: center;
    padding: 20px 0;
  }

  #btn-faq {
    display: flex;
    justify-content: center;
    margin: 0 auto;

    font-size: 16px;
  }
  .newsletter {
    margin: 0 30px;
    width: auto;
    height: 10%;
  }
  .newsletter h1 {
    font-size: 24px;
    text-align: left;
    margin-left: 20px;
  }
  .newsletter p {
    margin-left: 20px;
    font-size: 22px;
  }
  .form {
    padding: 0;
    display: flex;
    flex-direction: column;

    
  }
  input {
    padding: 10px;
    margin: 30px 6px 60px 40px;
    width: 240px;
  }
  ::placeholder {
    font-size: 1.5em;
  }
  #btn-nwslttr {
    margin: 30px 0;
    padding: 10px 10px;
    height: 45px;
    font-size: 16px;
  }
  /* FOOTER */
  footer {
    height: 82%;
    display: flex;
    align-items: flex-start;
  }
  .footer-logo-text {
    display: flex;
    margin: 0 auto;
  }
  .footer-logo-text a {
    text-align: center;
  }
  footer a img {
    padding: 40px 0;
    width: 60%;
  }
  footer nav {
    margin-bottom: 5px;
  }
  footer nav ul {
    display: flex;
    flex-direction: column;
    margin-left: 25px;
  }

  footer nav ul li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 20px;
    border: 0;
  }
  footer nav ul li a {
    font-size: 16px;
  }
}
